# layergrouptree.h File Reference

Template Header. More...

`#include <gtkmm/treeview.h>`
`#include <gtkmm/treestore.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <synfigapp/value_desc.h>`
`#include "layergrouptreestore.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig
namespace | studio

## Classes

class | studio::LayerGroupTree

## Detailed Description

Template Header.

$Id$